-- Verify gaia:2020_02_04_update_api_special on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `is_apply_feed` FROM `api_special` LIMIT 1;
SELECT `is_roof_placement` FROM `api_special` LIMIT 1;
SELECT `feed_image` FROM `api_special` LIMIT 1;
SELECT `feed_rank` FROM `api_special` LIMIT 1;

ROLLBACK;
